<?php
require 'excel/php-excel-reader/excel_reader2.php';
require 'excel/SpreadsheetReader.php';
$reader=new SpreadsheetReader('importfiles/3_CUSTOMER (1).xls');
$reader->ChangeSheet(0);
$count=0;
foreach ($reader as $row) {
    $count++;
    print_r($row);
    if ($count>=6) break;
}
